body
	{width:507px;
	height:380px;}
.TB
	{mso-special-format:nobullet•;}
.T
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:181%;}
.BB
	{mso-special-format:bulletn;
	mso-bullet-image:"bullet001\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";}
.B
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:145%;
	mso-margin-left-alt:288;}
.B1B
	{mso-special-format:bulletn;
	mso-bullet-image:"bullet002\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:90%;}
.B1
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:#FFFFCC;
	mso-color-index:0;
	font-size:127%;
	mso-margin-left-alt:864;
	mso-text-indent-alt:576;}
.B2B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.B2
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:109%;
	mso-margin-left-alt:1440;
	mso-text-indent-alt:1440;}
.B3B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.B3
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:90%;
	mso-margin-left-alt:2016;
	mso-text-indent-alt:2016;}
.B4B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.B4
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:90%;
	mso-margin-left-alt:2592;
	mso-text-indent-alt:2592;}
.N
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N1
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N2
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N3
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.N4
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.OB
	{mso-special-format:nobullet•;}
.O
	{text-align:left;
	font-family:Arial;
	color:black;
	mso-color-index:1;
	font-size:81%;
	mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O1
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O2
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O3
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.O4
	{mso-char-wrap:1;
	mso-kinsoku-overflow:1;}
.CBB
	{mso-special-format:nobulletn;
	mso-bullet-image:"bullet001\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";}
.CB
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:145%;}
.CB1B
	{mso-special-format:nobulletn;
	mso-bullet-image:"bullet002\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:90%;}
.CB1
	{text-shadow:auto;
	color:#FFFFCC;
	mso-color-index:0;
	mso-text-indent-alt:576;}
.CB2B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.CB2
	{text-shadow:auto;
	color:white;
	mso-text-indent-alt:1440;}
.CB3B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.CB3
	{text-shadow:auto;
	color:white;
	mso-text-indent-alt:2016;}
.CB4B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.CB4
	{text-shadow:auto;
	color:white;
	mso-text-indent-alt:2592;}
.CTB
	{mso-special-format:nobullet•;}
.CT
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:209%;}
.HBB
	{mso-special-format:bulletn;
	mso-bullet-image:"bullet001\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";}
.HB
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:white;
	font-size:127%;
	mso-margin-left-alt:288;}
.HB1B
	{mso-special-format:bulletn;
	mso-bullet-image:"bullet002\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:90%;}
.HB1
	{text-align:left;
	font-family:Arial;
	text-shadow:auto;
	color:#FFFFCC;
	mso-color-index:0;
	font-size:109%;
	mso-margin-left-alt:864;
	mso-text-indent-alt:576;}
.HB2B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.HB2
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:1440;
	mso-text-indent-alt:1440;}
.HB3B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.HB3
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:2016;
	mso-text-indent-alt:2016;}
.HB4B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.HB4
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:2592;
	mso-text-indent-alt:2592;}
.QBB
	{mso-special-format:bulletn;
	mso-bullet-image:"bullet001\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";}
.QB
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:288;}
.QB1B
	{mso-special-format:bulletn;
	mso-bullet-image:"bullet002\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:90%;}
.QB1
	{text-shadow:auto;
	color:#FFFFCC;
	mso-color-index:0;
	mso-margin-left-alt:864;
	mso-text-indent-alt:576;}
.QB2B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.QB2
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:1440;
	mso-text-indent-alt:1440;}
.QB3B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.QB3
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:2016;
	mso-text-indent-alt:2016;}
.QB4B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.QB4
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:2592;
	mso-text-indent-alt:2592;}
.TblB
	{mso-special-format:nobulletn;
	mso-bullet-image:"bullet001\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";}
.Tbl
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:288;}
.Tbl1B
	{mso-special-format:nobulletn;
	mso-bullet-image:"bullet002\.gif";
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:90%;}
.Tbl1
	{text-shadow:auto;
	color:#FFFFCC;
	mso-color-index:0;
	mso-margin-left-alt:864;
	mso-text-indent-alt:576;}
.Tbl2B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.Tbl2
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:1440;
	mso-text-indent-alt:1440;}
.Tbl3B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.Tbl3
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:2016;
	mso-text-indent-alt:2016;}
.Tbl4B
	{mso-special-format:nobulletn;
	color:#E09A1C;
	font-family:"Monotype Sorts";
	font-size:60%;}
.Tbl4
	{text-shadow:auto;
	color:white;
	mso-margin-left-alt:2592;
	mso-text-indent-alt:2592;}
.defaultB
	{mso-special-format:nobullet•;}
.default
	{text-align:center;
	font-family:Arial;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	text-shadow:auto;
	text-effect:none;
	mso-fareast-hint:no;
	layout-flow:horizontal;
	color:#FFFF99;
	mso-color-index:5;
	font-size:127%;
	mso-text-raise:0%;
	mso-line-spacing:"100 0 0";
	mso-margin-left-alt:0;
	mso-text-indent-alt:0;
	mso-char-wrap:0;
	mso-kinsoku-overflow:0;
	direction:ltr;
	mso-word-wrap:1;
	mso-vertical-align-special:baseline;
	mso-ansi-language:EN-US;}
a:link
	{color:red !important;}
a:active
	{color:#FFFF99 !important;}
a:visited
	{color:#66FF33 !important;}
